Subject: MG Metals: Additional Areas to Look at
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Jun 2000 02:46:00 -0700 (PDT)

Dear Lloyd & Richard,

I have been discussing with Eric Gadd about two particular areas of concern 
that will affect the London Research Group.  I believe there are a number of 
issues to address to ensure that the integration goes smoothly from a risk 
management and quantitative analysis perspective, and I have put together a 
(by no means exhaustive) list:-

i) seamless transfer of front and middle office systems from an exotic 
options linking perspective (e.g. their spreadsheets link to different option 
pricing add-ins)
ii) development of volatility curves and factor analysis to ensure that we 
can capture metals risk in our VaR system (we will require historical data 
for this).  I am sure Bjorn will be looking to the Research Group to assist 
in this matter.
iii) ensure that MG staff on quant and risk side become familiar with our 
methods and systems and vice versa

These tasks will involve a significant degree of cross-communication with 
relevant contacts within MG metals, and so I look forward to starting on the 
process as soon as possible - I hope to play a full part from a quantitative 
research and risk management perspective to ensure that everything goes 
smoothly in this exciting new development, so please do not hesitate to 
involve me.

Best regards,

Anjam Ahmad
Research
x35383